{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/page-header.njk" as pageHeader %}
{% import "components/youtube.njk" as youtube %}

{% block title %}YouTube | Whitelabel{% endblock %}

{% block main %}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.item('CMS Components', '/cms-components.html') }}
    {{ breadcrumb.activeItem('YouTube') }}
  {% endcall %}

  {{ pageHeader.element(title = 'YouTube' ) }}

  {{ youtube.element(id = 'JrUdLCM4evY', description = 'What a year 2014 was for Webfactory not to mention the previous 20 years! This showreel was created for our 20th anniversary year to highlight the progression over the last 20 years while highlighting the 20th year specifically. Tech is still so young, we look forward to the next 20 :)' ) }}

{% endblock %}